* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.has-feedback {
    position: relative;
}

.has-feedback .form-control {
    padding-right: 42.5px;
}

.form-control-feedback {
    position: absolute;
    top: 25px;
    right: 0;
    z-index: 2;
    display: block;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
}

.input-lg+.form-control-feedback {
    width: 46px;
    height: 46px;
    line-height: 46px;
}

.input-sm+.form-control-feedback {
    width: 30px;
    height: 30px;
    line-height: 30px;
}


.has-feedback label.sr-only ~ .form-control-feedback {
    top: 0;
}



.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.btn:focus,.btn:active:focus,.btn.active:focus {
    outline: none;
    outline: none;
}

.btn:hover,.btn:focus {
    color: #333;
    text-decoration: none;
}

.btn:active,.btn.active {
    background-image: none;
    outline: none;
    -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
    box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
}

.btn.disabled,.btn[disabled],fieldset[disabled] .btn {
    pointer-events: none;
    cursor: not-allowed;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65;
}

.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

.btn-default:hover,.btn-default:focus,.btn-default:active,.btn-default.active,.open>.dropdown-toggle.btn-default {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}

.btn-default:active,.btn-default.active,.open>.dropdown-toggle.btn-default {
    background-image: none;
}

.btn-default.disabled,.btn-default[disabled],fieldset[disabled] .btn-default,.btn-default.disabled:hover,.btn-default[disabled]:hover,fieldset[disabled] .btn-default:hover,.btn-default.disabled:focus,.btn-default[disabled]:focus,fieldset[disabled] .btn-default:focus,.btn-default.disabled:active,.btn-default[disabled]:active,fieldset[disabled] .btn-default:active,.btn-default.disabled.active,.btn-default[disabled].active,fieldset[disabled] .btn-default.active {
    background-color: #fff;
    border-color: #ccc;
}

.btn-default .badge {
    color: #fff;
    background-color: #333;
}


.fade {
    opacity: 0;
    -webkit-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
    transition: opacity .15s linear;
}

.fade.in {
    opacity: 1;
}


.close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
}

.close:hover,.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
    filter: alpha(opacity=50);
    opacity: .5;
}

button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
}

.modal-open {
    overflow: hidden;
}

.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: none;
}

.modal.fade .modal-dialog {
    -webkit-transition: -webkit-transform .3s ease-out;
    -o-transition: -o-transform .3s ease-out;
    transition: transform .3s ease-out;
    -webkit-transform: translate3d(0, -25%, 0);
    -o-transform: translate3d(0, -25%, 0);
    transform: translate3d(0, -25%, 0);
}

.modal.in .modal-dialog {
    -webkit-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
}

.modal-dialog {
    position: relative;
    width: auto;
    margin: 10px;
}

.modal-content {
    position: relative;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 1px solid rgba(0,0,0,0.2);
    border-radius: 6px;
    outline: none;
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,0.5);
    box-shadow: 0 3px 9px rgba(0,0,0,0.5);
}

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000;
}

.modal-backdrop.fade {
    filter: alpha(opacity=0);
    opacity: 0;
}

.modal-backdrop.in {
    filter: alpha(opacity=50);
    opacity: .5;
}

.modal-header {
    min-height: 16.43px;
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
}

.modal-header .close {
    margin-top: -2px;
}

.modal-title {
    margin: 0;
    line-height: 1.42857143;
}

.modal-body {
    position: relative;
    padding: 15px;
}

.modal-footer {
    padding: 15px;
    text-align: right;
    border-top: 1px solid #e5e5e5;
}

.modal-footer .btn+.btn {
    margin-bottom: 0;
    margin-left: 5px;
}

.modal-footer .btn-group .btn+.btn {
    margin-left: -1px;
}

.modal-footer .btn-block+.btn-block {
    margin-left: 0;
}

.modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll;
}

@media (min-width: 768px) {
    .modal-dialog {
        width: 600px;
        margin: 30px auto;
    }

    .modal-content {
        -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.5);
        box-shadow: 0 5px 15px rgba(0,0,0,0.5);
    }

    .modal-sm {
        width: 300px;
    }
}

@media (min-width: 992px) {
    .modal-lg {
        width: 900px;
    }
}

.bordered {
    outline: none;
}

.bordered.white,.bordered.extra-dark {
    background-color: transparent;
}

.bordered.white {
    color: #cf1b47;
}

.bordered.transparent.white {
    color: #fff;
}


.bordered.white .bg {
    background-color: transparent;
    opacity: .25;
    height: 100%;
}

.bordered.transparent.white .bg {
    background-color: transparent;
    opacity: .25;
    height: 100%;
}

.bordered.dark .bg {
    background-color: #000;
    opacity: .25;
    height: 100%;
}

.bordered.extra-dark,.bordered.extra-dark .bg {
    background-color: rgba(0,0,0,0.3);
    height: 100%;
}

.bordered.extra-dark.solid .bg {
    opacity: 1;
}

.bordered.extra-dark:active {
    color: #fff;
}

.bordered.white:active {
    color: #fff;
}

.bordered.transparent.white:active {
    color: #fff;
}

.bordered.extra-dark:active .bg {
    opacity: .9;
    background-color: #fff;
}

.bordered.white:active .bg {
    opacity: .9;
    background-color: #000;
}

.bordered {
    border-radius: 5px 5px 5px 5px;
    border-width: 2px !important;
    padding: 13px 0;
    font-size: 0.9em;
    width: 200px;
    position: relative;
    z-index: 1;
}

.bordered.white {
    border: 1px solid #cf1b47;
}

.bordered.transparent.white {
    border: 1px solid #fff;
}

.bordered.extra-dark {
    border: 1px solid #fff;
}

.bordered.btn-white-raw {
    background: transparent;
    color: #fff;
    border: 1px solid #fff;
}

input,button,textarea,.btn-lg {
    border-radius: 0;
}

input,textarea {
    padding: 12px;
}

input[type=text],input[type=number],textarea,.form-control {
    border: 1px solid #6D6E70;
    width: 100%;
}

input[type=text],input[type=number],.req,#reseller-form select {
    height: 45px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    padding-left: 6px;
    color: #555;
}

input[type="text"],input[type="email"],input[type="search"],input[type="password"] {
    -webkit-appearance: none;
    -moz-appearance: none;
}



input:-webkit-autofill {
    background-color: transparent !important;
    -webkit-box-shadow: 0 0 0px 1000px #fff inset !important;
}


#reseller-form input,#reseller-form textarea,#reseller-form button,#reseller-form select,#reseller-form .val {
    width: 275px;
}

#reseller-form input[type=number]::-webkit-outer-spin-button,#reseller-form input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

#home_page .has-feedback {
    max-width: 170px;
    width: 100%;
    margin: 0 auto;
}

.has-feedback .form-control-feedback,.form-horizontal .has-feedback .form-control-feedback,.has-error .form-control {
    border-color: #a94442 !important;
}



.buy input,.buy button,a.btn-gray {
    width: 170px;
    height: 45px;
    padding-left: 10px;
    padding-right: 10px;
    margin: 0 auto;
    clear: both;
    display: block;
}

.btn-inline input,.btn-inline button {
    clear: none;
    display: inline-block;
    float: left;
}



.modal a {
    color: #999;
}

.data-content {
    background-color: #fff;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.modal-header a {
    border-bottom: 1px solid #999;
}

.modal-header a:hover {
    border-bottom: 1px solid #cf1b47;
}

.modal a:hover,.modal a:hover p,.modal .close:hover {
    color: #cf1b47;
}

.modal .half,.modal .two-third,.modal .one-third {
    display: inline-block;
}

.modal .half input,.modal .half select {
    width: 233px;
    outline-color: #ffb147;
    margin-bottom: 5%;
}

.modal .two-third input,.modal .two-third select {
    width: 480px;
}

.modal .modal-header p {
    margin: 12px 50px 0px;
}

.modal .count {
    float: right;
    color: #999;
    font-size: 13px;
}

.modal .one-third input,.modal .one-third select {
    width: 155px;
}

.back {
    cursor: pointer;
    border-bottom: 0px;
    display: inline-block;
    padding-right: 10px;
    position: absolute;
    left: 30px;
    top: 309px;
}

@media (min-width: 768px) {
    .modal .first.half {
        padding-right: 4px;
    }

    .modal .second.half {
        padding-left: 4px;
    }

    .modal .two-third {
        padding-right: 4px;
    }

    .modal .one-third {
        padding-left: 4px;
    }
}

@media (max-width: 530px) {
    .modal-dialog {
        margin: 0;
    }

    .data-content {
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
    }

    .modal-dialog,.modal-content {
        height: 100%;
    }

    .data-content {
        min-height: 100%;
    }

    .modal-content {
        background-size: 100%;
    }

    .modal .half,.modal .one-third,.modal .two-third {
        display: block;
    }

    .modal .half input,.modal .half select,.modal .one-third input,.modal .one-third select,.modal .two-third input,.modal .two-third select {
        width: 100%;
    }

    .modal-header {
        padding: 28px 0 12px;
    }
}

@media (max-width: 767px) {
    .back {
        top: 357px;
    }
}

.modal {
    z-index: 1090;
}

.modal .exit {
    cursor: pointer;
    display: inline-block;
    padding-bottom: 20px;
}

.modal-header {
    border-bottom: 0;
    padding: 28px 0 6px;
}

.modal-body {
    padding: 0px 20px;
}

.modal-body .thanks {
    padding: 0px 50px;
    padding-bottom: 10px;
}

.modal-backdrop {
    background-color: #fff;
}

.modal-body label {
    font-size: 11px;
    line-height: 16px;
}

.modal-header .reseller-contact-section1,.modal-header .contact-section1 {
    padding: 10px 15px 0;
    margin-bottom: 10px;
}

.modal-header .contact-section1 h2,.modal-header .reseller-contact-section1 h2,.modal-header .reseller-contact-section2 h2 {
    font-size: 26px;
    line-height: 34px;
    color: #cf1b47;
}

.modal {
    text-align: center;
    background-color: rgba(100,100,100,0.8);
}

.modal-content {
    background: transparent;
    background-size: 100%;
    webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 0;
    border: 0;
    width: 100%;
    max-width: 519px;
    margin: auto;
}

.login-modal .modal-content {
    max-width: 397px;
}

[class^=reseller-contact-section]:not(.reseller-contact-section1),.modal .thanks {
    display: none;
}

.modal .bordered {
    z-index: 1;
    padding: 0px 20px;
    margin-bottom: 20px;
    margin-top: 10px;
    width: 160px;
    height: 50px;
}

.modal .close {
    outline-color: #ffb147;
    font-weight: normal;
    font-size: 30px;
    color: #000;
    opacity: 100;
    filter: alpha(opacity=100);
    position: absolute;
    right: 15px;
    top: 10px;
    width: 18px;
    text-align: right;
}

.login-modal .close:hover,.contact-us-modal .close:hover {
    opacity: .85;
    filter: alpha(opacity=85);
}

.modal-body button {
    margin: 12px auto 24px auto;
}

.password {
    text-align: center;
}

.modal input,.modal select {
    height: 34px;
}

.modal textarea {
    height: 120px;
}

.modal input,.modal select,.modal textarea {
    background-color: #eee;
}

.modal input:focus,.modal select:focus,.modal textarea:focus,.modal .filled {
    background-color: #fff;
}

.modal input,.modal select,.modal textarea {
    border-radius: 5px;
    outline-color: #ffb147;
    margin-bottom: 2%;
}

.login-modal .has-feedback .form-control-feedback {
    top: 10px;
}


@media (min-width: 768px) {
    .bordered.extra-dark:hover {
        color: #fff;
    }

    .bordered.white:hover {
        color: #cf1b47;
    }

    .bordered.transparent.white:hover {
        color: #fff;
    }

    .bordered.extra-dark:hover .bg {
        opacity: .9;
        background-color: #cf1b47;
    }

    .bordered.white:hover .bg {
        opacity: .9;
        background-color: transparent;
    }

    .bordered.btn-white-raw:hover {
        color: #cf1b47;
        background: #fff;
        border: 1px solid #fff;
    }

    .modal-header {
        padding: 35px 30px 20px 30px;
    }

    .modal-header p.extra-margin {
        margin-bottom: 15px;
    }

    .modal-header.light-padding p {
        margin-top: 5px;
    }

    .modal-dialog {
        width: 540px;
    }

    .login-modal .form-group {
        margin-bottom: 6px;
    }

    .login-modal .close {
        font-size: 40px;
        right: 20px;
        top: 10px;
    }

    .modal-dialog {
        margin: 155px auto;
    }

    #selling .loading-cont .loading {
        top: 360px;
    }
}



.pluso-more {
    display: none !important;
}

.bordered.white:hover {
    border: 1px solid #ffb12f;
    color: #ffb12f;
}

input[type="email"] {
    border: 1px solid #6D6E70;
    width: 100%;
    margin-bottom: 3%;
}


.resell2 {
display: none;
}

.bordering {
display: inline-block;
border: 1px solid #fff;
width: auto;
padding: 7px 18px;
white-space: nowrap;
border-radius: 5px 5px 5px 5px;
border-width: 2px !important;
font-size: 1.1em;
position: relative;
z-index: 1;
outline: none;
margin-left: 80%;
margin-top: 2%;
}
.zdrav-contact-us-btn {
background: transparent;
color: #cf1b47;
}